/* Author Name: arrowthemes  http://themeforest.net/user/arrowthemes  */

body, select, input, textarea, button, textarea,
form.box input, 
form.box button, 
form.box select, 
form.box textarea, 
form.short input, 
form.short button,
form.short select, 
form.short textarea, 
.searchbox input,
a.social .subtitle, 

.menu-sidebar li > span, 
blockquote, blockquote p,
.sprocket-lists-title .indicator{ 
	font-family: "OpenSansLight"; 
	font-size: 12px; 
	line-height: 22px
}

#copyright,
#toolbar ul.menu li span,
#toolbar time,
#copyright p, #footer p,
.tag-line, .footer-overlay-bottom a,
table.zebra tbody, table.zebra tfoot,
.menu-sidebar .level2 a > span{
	font-size: 12px
}

 .wk-slideshow-home .caption p{
 	font-size: 13px;
 	line-height: 26px
 }

 #system .item > header .meta,
.wk-twitter-list .meta,
.sprocket-readmore
  {
 	font-size: 12px
 }

.showhide li div{
	line-height: 1.75em
}

small{font-size: 13px;}
 
 a.button, #Kunena .kicon-button, 
 #kunena input.kbutton[type="submit"], 
 #Kunena .klist-markallcatsread input.kbutton, 
 .button-more, .button-color, .button-action, 
 button, input[type="submit"], 
 input[type="reset"], 
 input[type="button"], 
 button[type="submit"], 
 .button-color, button.button-color, 
 input.button-color[type="submit"], 
 input.button-color[type="reset"], 
 input.button-color[type="button"], 
 #content .pagination a, #content .pagination strong,
 #lightbox-title,
.searchbox input,
.sprocket-mosaic-filter li, .sprocket-mosaic-order li,
#Kunena .kicon-button:link, 
#Kunena .kicon-button, 
#kunena .kbutton.kreply-submit{
 	font-size: 12px;
 }

 .gallery-desc, 
 ul.sprocket-mosaic-tags li{
 	font-size: 12px
 }

.menu-dropdown span.subtitle {
	font-size: 11px; 
	padding-top: 4px
}

/* blockquote */
blockquote, blockquote p
 {
	font-size: 18px;
	line-height: 2
}

.column blockquote p, 
.column blockquote {
	font-size: 17px
}

blockquote .author {
	font-size: 16px
}

blockquote .jobtitle{
	font-size: 13px;
	line-height: 1
}

/*pagination*/
#content .pagination a.previous, 
#content .pagination a.next {
	line-height: 20px
}

/*k2*/
.k2CalendarBlock table.calendar tr td.calendarDate {font-size: 14px}


/*pbbooking*/
table#pbbooking td,
table#pbbooking th {
	line-height: 2.4em;
	font-size: 14px
}